PENGADIAN EMAS - Bug #15170

[UAT] [Android] [Registration - Gold Purchase - T&C] Ul Issue ###9157
15 December 2022 05:03 PM - yap chekying

Status: Closed Start date: 15 December 2022
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Link:

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97¢6-a8dde477bf20-b805/screen/8a6b0767-f530-4b42-8fe0-109¢c28486b58/specs/

1.

Issue: Title size is too small

Expectation: Increase title size (please match the examples in XD)
2.

Issue : Text size is too small

Expectation: Increase text size (please match the example in XD)
3.

Issue : Incorrect line color

Expectation: Line color should be lighter

History

#1 - 15 December 2022 05:04 PM - yap chekying
- File 9157.png added
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/8a6b0767-f530-4b42-8fe0-109c28486b58/specs/

AND v4.29 (200439 - 13 Jan 2022)

21 April 2025

EXPECTATION SCREEN

\g2rti, rremaharri dan me zzm
Sysrat dan Hetentusn. Sysrat dan Ketentuan ini
‘merupakan bentuk kesepakatan yarg dituangkan dalam
salLan parjanian yang 2an antara Nacabeh deagan PT
Wavbznk Ivdonediz Thi Jiks pengguna tidak
menyetupi cslah satu s=bagin. atsu seuruh isi Sysrst
dan Ketentuan, maka pengguna tdak diparkenanksn
mengzunaken lzpanan di M2V 1D Apg

Pembefian Frics

1 Produk ini adslah produk milik Pegadaisn, Maybank
Indenesia dalam hal ini hanya bertincak sebagai

‘aman manial dad roradsion Dasct fariagj kb
#2 - 20 December 2022 10:35 AM - aiman baharum
- % Done changed from 0 to 100

4397c3ad5a067248792834a23aad8a37027687be

#3 - 21 December 2022 09:42 AM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#4 - 21 December 2022 11:41 AM - yap chekying
- Status changed from New to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#5 - 21 December 2022 12:27 PM - rifqi mulyana
- File Screenshot_2022-12-21-11-06-08-60_a0f117c2106e9e4794b292f26d8f8279.jpg added

- Status changed from Resolved to Pending Close

1.Fixed

Issue: Title size is too small

Expectation: Increase title size (please match the examples in XD)
Actual Result: Text size increased

2.Fixed

Issue : Text size is too small

Expectation: Increase text size (please match the example in XD)
Actual Result: Text size increased

3.Fixed

Issue : Incorrect line color

Expectation: Line color should be lighter

Actual Result: Line colour decreased

#6 - 21 December 2022 12:44 PM - yap chekying
- Assignee changed from rifqi mulyana to yap chekying

#7 - 03 January 2023 11:48 AM - yap chekying
- File 9157.png added
- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

3.
Issue : Incorrect line color

Expectation: Line color should be lighter

#8 - 03 January 2023 02:48 PM - aiman baharum
- % Done changed from 0 to 100

e7eb3d2fec93bfaf66f808f673b318e7c98871a2
#9 - 03 January 2023 05:45 PM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

https://1drv.ms/u/s!ArUtVw86-MjF5BBrzxNXImQ078jtT?e=5BjDEi

#10 - 03 January 2023 05:54 PM - yap chekying
- Status changed from Assigned to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#11 - 03 January 2023 06:29 PM - rifqi mulyana
- File WhatsApp Image 2023-01-03 at 17.15.01.jpeg added
- Status changed from Resolved to Pending Close

- Assignee changed from rifqi mulyana to yap chekying

3. Fixed
Issue : Incorrect line color
Expectation: Line color should be lighter

Actual Result: Line colour fixed

#12 - 10 January 2023 01:40 PM - yap chekying
- File 9157.png added
- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum
https://1drv.ms/u/s!ArUtVw86-MjF5BBrzxNXIm078jtT?e=5BjDEi

3.
Issue : Incorrect line color

Expectation: Line color should be lighter (Reduce line opacity)

#13 - 10 January 2023 03:08 PM - aiman baharum
- % Done changed from 0 to 100

1321¢3fc7185b730b07840ffff636e56fc197eff
#14 - 11 January 2023 09:34 AM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

package from ve_e branch https://1drv.ms/u/s!ArUtVw86-MjF5CTPTxASibdWQU7e?e=UELPar

#15 - 11 January 2023 10:00 AM - yap chekying
- Status changed from Assigned to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#16 - 11 January 2023 10:01 AM - yap chekying

- Assignee changed from rifqi mulyana to Dwi Dwi

#17 - 11 January 2023 07:15 PM - Dwi Dwi
- File WhatsApp Image 2023-01-11 at 5.20.43 PM (1).jpeg added
- Status changed from Resolved to Assigned

- Assignee changed from Dwi Dwi to aiman baharum

3. FIXED

Issue : Incorrect line color

Expectation: Line color should be lighter (Reduce line opacity)
4.

Issue : Text 'Syarat dan Ketentuan Pendaftaraan Emas' Bold All

Expectation: Bold Only up to M2U ID App (please match the example in XD)

#18 - 12 January 2023 10:23 AM - aiman baharum

- Assignee changed from aiman baharum to santhosh Krishna

In /getTermCondition service, title is bolded, body is not bolded.
https://1drv.ms/u/s!ArUtVw86-MjF5CTPTxASibdWQU7e?e=UELPar

Put Hereby | declare that | have read, ... M2U ID App into body field. Same as in Bahasa.

Refer screenshot:
https://dev.silverlakemobility.com/redmine/attachments/download/29271/WhatsApp%20Image%202023-01-11%20at%205.20.43%20PM%20(1).jpe

#19 - 12 January 2023 11:06 AM - aiman baharum

- Assignee changed from santhosh Krishna to aiman baharum

#20 - 12 January 2023 11:25 AM - aiman baharum
- % Done changed from 0 to 80

#21 - 12 January 2023 12:00 PM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 80 to 0

0508aa7ddf3ac1cc683eaa227db26bb9eebd0d34

#22 - 17 January 2023 10:30 AM - yap chekying

- File 9157.png added

- Assignee changed from yap chekying to aiman baharum

3.
Issue : Line opacity is too thin

Expectation: Make line opacity thicker (match with XD specification)

#23 - 17 January 2023 04:20 PM - aiman baharum
- % Done changed from 0 to 100

7a6f850b55b0e616241828a7c90718a7be1d07f8
#24 - 18 January 2023 02:13 PM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#25 - 18 January 2023 03:11 PM - yap chekying

- Status changed from Assigned to Pending Close

#26 - 30 January 2023 10:12 AM - yap chekying
- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9157.png 225 KB 15 December 2022 yap chekying

Screenshot_2022-12-21-11-06-08-60_a0f117c2106e9e4794b292f26d88B2VBEHpG1 December 2022 rifgi mulyana
